## tty-share 0.6.2+ds1

=== debian/changelog ===
tty-share (0.6.2+ds1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Sun, 25 Oct 2020 15:53:47 +0000

tty-share (0.6.2+ds1-1) experimental; urgency=medium

  * Initial release. (Closes: #969942)

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Wed, 09 Sep 2020 06:34:19 +0000
