=== debian/control ===
Source: tty-share
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-elisescu-pty-dev,
               golang-golang-x-crypto-dev,
               golang-logrus-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://tty-share.com
Vcs-Browser: https://salsa.debian.org/go-team/packages/tty-share
Vcs-Git: https://salsa.debian.org/go-team/packages/tty-share.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/elisescu/tty-share

Package: tty-share
Architecture: any
Depends: ca-certificates,
         ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Terminal sharing over the Internet
 tty-share is a very simple command line tool that gives remote access to a UNIX
 terminal session.
 .
 tty-share is used on the machine that wants to share the terminal, and it
 connects to the server to generate a secret URL, over which the terminal can
 be viewed in the browser.
 .
 tty-share connects over a TLS connection to the server (runs at tty-share.com),
 which uses a proxy for the SSL termination, and the browser terminal is served
 over HTTPS. The communication on both sides is encrypted and secured.
 However, end-to-end encryption is still desired, so nothing but the sender and
 receiver can decrypt the data passed around.
