=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds\d*$//,repacksuffix=+ds1 \
https://github.com/elisescu/tty-share/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
