## tty-share 2.0.0+ds

=== debian/changelog ===
tty-share (2.0.0+ds-1) unstable; urgency=medium

  * New upstream version 2.0.0+ds.
  * Updated repacksuffix option in watch file.
  * debian/control: added golang-github-gorilla-mux-dev,
    golang-github-gorilla-websocket-dev,
    golang-github-hashicorp-yamux-dev and
    golang-github-moby-term-dev to Build-Depends field.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Thu, 05 Nov 2020 11:51:10 +0000
