=== debian/control ===
--- 
+++ 
@@ -7,6 +7,10 @@
                dh-golang,
                golang-any,
                golang-github-elisescu-pty-dev,
+               golang-github-gorilla-mux-dev,
+               golang-github-gorilla-websocket-dev,
+               golang-github-hashicorp-yamux-dev,
+               golang-github-moby-term-dev,
                golang-golang-x-crypto-dev,
                golang-logrus-dev
 Standards-Version: 4.5.0
