## tty-share 2.1.0+ds

=== debian/changelog ===
tty-share (2.1.0+ds-1) unstable; urgency=medium

  * New upstream version 2.1.0+ds.
  * debian/copyright: added new upstream rights.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Mon, 16 Nov 2020 20:10:57 +0000
