## tty-share 2.2.0+ds

=== debian/changelog ===
tty-share (2.2.0+ds-1) unstable; urgency=medium

  * New upstream version 2.2.0+ds.
  * Bump Standards-Version to 4.5.1.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Tue, 22 Dec 2020 22:27:29 +0000
