=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                golang-github-moby-term-dev,
                golang-golang-x-crypto-dev,
                golang-logrus-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://tty-share.com
 Vcs-Browser: https://salsa.debian.org/go-team/packages/tty-share
