## tty-share 2.2.1+ds

=== debian/changelog ===
tty-share (2.2.1+ds-1ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Tue, 19 Nov 2024 10:06:31 +0000

tty-share (2.2.1+ds-1) unstable; urgency=medium

  * New upstream version 2.2.1+ds.
  * Bump Standards-Version to 4.6.0.
  * Add bash-completion to Build-Depends field.
  * Add the addon bash-completion to dh.
  * Create debian/bash-completion file.
  * Update upstream and packaging copyright years.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Thu, 10 Feb 2022 00:30:07 +0000

tty-share (2.2.0+ds-2) unstable; urgency=medium

  * Update debian/watch.
  * debian/gbp.conf: replace debian/master with debian/latest.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Mon, 30 Aug 2021 22:15:34 +0000
