=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: tty-share
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: bash-completion,
+               debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-elisescu-pty-dev,
@@ -13,7 +15,7 @@
                golang-github-moby-term-dev,
                golang-golang-x-crypto-dev,
                golang-logrus-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://tty-share.com
 Vcs-Browser: https://salsa.debian.org/go-team/packages/tty-share
