=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds\d*$//,repacksuffix=+ds \
https://github.com/elisescu/tty-share/releases .*/v?@ANY_VERSION@@ARCHIVE_EXT@
