## tty-share 2.3.0+ds

=== debian/changelog ===
tty-share (2.3.0+ds-1) unstable; urgency=medium

  * Update debian/watch.
  * Update my email address.
  * New upstream version 2.3.0+ds.
  * Bump Standards-Version to 4.6.1.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Mon, 21 Nov 2022 18:13:40 +0000
