=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: tty-share
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
 Build-Depends: bash-completion,
                debhelper-compat (= 13),
                dh-golang,
@@ -15,7 +14,7 @@
                golang-github-moby-term-dev,
                golang-golang-x-crypto-dev,
                golang-logrus-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://tty-share.com
 Vcs-Browser: https://salsa.debian.org/go-team/packages/tty-share
