## tty-share 2.4.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: tty-share
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
 Build-Depends: bash-completion,
                debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-elisescu-pty-dev,
+               golang-github-creack-pty-dev,
                golang-github-gorilla-mux-dev,
                golang-github-gorilla-websocket-dev,
                golang-github-hashicorp-yamux-dev,
                golang-github-moby-term-dev,
                golang-golang-x-crypto-dev,
                golang-logrus-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://tty-share.com
 Vcs-Browser: https://salsa.debian.org/go-team/packages/tty-share
