## tty-share 2.4.0+ds

=== server/Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 rebuild: clean all
 
 assets_bundle.go: $(TTY_SERVER_ASSETS)
-	go get github.com/go-bindata/go-bindata/...
+	go install github.com/go-bindata/go-bindata/...
 	go-bindata --prefix frontend/public/ -pkg server -o $@ frontend/public/*
 
 frontend: cleanfront frontend/public/index.html assets_bundle.go
