=== debian/changelog ===
tty-share (2.4.0+ds-2ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Mon, 11 Nov 2024 08:46:32 +1000

tty-share (2.4.0+ds-2ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 12:17:22 +0530

tty-share (2.4.0+ds-2build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:18:41 +1200

tty-share (2.4.0+ds-2) unstable; urgency=medium

  * Replace golang-github-elisescu-pty-dev by golang-github-creack-pty-dev.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Thu, 29 Jun 2023 16:41:37 +0000

tty-share (2.4.0+ds-1) unstable; urgency=medium

  * New upstream version 2.4.0+ds.
  * Drop debian/salsa-ci.yml.
  * Update packaging copyright years.
  * Bump Standards-Version to 4.6.2.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 03 Jan 2023 13:17:58 +0000
